/* =========================
   MOBILE
========================= */

@media(max-width:767px){

    .top-bar{
        padding:10px 0;
    }

    .top-contact{
        display:flex;
        flex-direction:column;
        gap:5px;
    }

    .top-contact a{
        margin-right:0;
        font-size:13px;
    }

}
/*=============Header code=============*/
@media(max-width:991px){

    .navbar-brand img{
        height:50px;
    }

    .header-right{
        flex-direction:column;
        margin-top:15px;
    }

    .search-form{
        width:100%;
    }

    .search-form input{
        width:100%;
    }

    .navbar-nav{
        margin-top:20px;
    }

}

@media(max-width:767px){

    .navbar-brand img{
        height:45px;
    }

    .cart-btn{
        font-size:22px;
    }

}